<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script type="text/javascript" src="archivos1.js"></script>
        <title>Simulador Movimiento Parbólico</title>
        <link href="estilos.css" type="text/css" rel="stylesheet"></link> 


    </head>
    <body>
    <center>
        <p>Laboratorio 2: Tiro Parabolico </p>
    </center> <br><br>

        <label for="vo">Velocidad Inicial: </label><br><br><input type="text" id="vo" name="vo"><br><br>
        <label for="wo">Ángulo Inicial: </label><br><br><input type="text" id="wo" name="wo"><br><br>
        <div id="Espacio">
            <input type="button" onclick="dibujarT()" value="Simular"> 
            </div><br>
        <canvas id="lienzo" width="1000" height="667"></canvas>
      

      
    </body>
</html>

